.personalizacaoCategoria38{
	background: #FFFFFF !important;
}

.personalizacaoCategoria38 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria38 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria38:hover{
	background: #FFFFFF !important;
}

.personalizacaoCategoria440{
	background: #FFFFFF !important;
}

.personalizacaoCategoria440 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria440 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria440:hover{
	background: #FFFFFF !important;
}

